from fastapi import APIRouter


def get_routes() -> list[APIRouter]:
    return []


def get_safe_endpoint_urls() -> list[tuple[str, str]]:
    return [
        ("/", "GET"),
        ("/docs", "GET"),
        ("/redoc", "GET"),
        ("/openapi.json", "GET"),
        ("/metrics", "GET"),
    ]
